Subject: Re: [PATCH 2/2] format-patch: move range/inter diff at the end of a single patch output

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 May 2024 07:29:31 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Tue, May 28, 2024 at 09:50:43AM -0700, Junio C Hamano wrote:
>> Patrick Steinhardt <[email-masked]> writes:
>> 
>> > Yeah, that's definitely better. Whether it's preferable over having it
>> > after the signature separator I don't know. I personally liked that
>> > version better, but can totally see why others may not like it.
>> 
>> I do not think anybody posted a version that writes inter/range diff
>> ater the signature mark.
>
> No, I'm talking about the version that you hand crafted initially and
> that kicked off this topic.

Ah, https://lore.kernel.org/git/[email-masked]/ I
forgot all about it already ;-).

> ... I just don't have a strong preference between the old and
> new formats by now. If you or others feel strongly I don't mind at all
> if this patch lands.

Let's scrap it then.  I do not think a single-patch topic happens
all that often anyway.